// Erstelldatum: Mon Jul 26 11:41:01 CEST 2004
TXT_VERSION = 
TXT_SPRACHE = Cesky 
TXT_JACOM_PROTOKOLL_DATEI = Protokolový soubor Jacom
TXT_JACOM_SYSTEMEIGENSCHAFTEN = Systémové vlastnosti Jacom
TXT_ERROR_001 = MP hlásí: Datová veta nesrozumitelná
TXT_ERROR_004 = MP hlásí: Timeout
TXT_ERROR_005 = MP hlásí: Datová veta nesrozumitelná
TXT_ERROR_010 = MP hlásí: Chyba pri zakládání zbo\u017eí
TXT_ERROR_019 = MP hlásí: Mno\u017estevní koeficient pri zakázkách => pouze výtahy s rízením zásob
TXT_ERROR_020 = MP hlásí: Správa spisu => \u017eádné hluboké regály
TXT_ERROR_021 = MP hlásí: Vý\u0161ka skladového místa se správou volných míst není dovolena
TXT_ERROR_023 = MP hlásí: Uskladnení presahující výtah => v\u0161echny výtahy stejná správa skladu
TXT_ERROR_024 = MP hlásí: Uskladnení presahující výtah => v\u0161echny výtahy stejné rízení zásob
TXT_ERROR_025 = MP hlásí: Správa spisu => povoleny pouze výtahy bez rízení zásob
TXT_ERROR_026 = MP hlásí: Správa výpujcek => dovoleny pouze výtahy bez prímého prístupu k úlo\u017enému místu 
TXT_ERROR_027 = MP hlásí: Správa výpujcek => dovoleny pouze výtahy bez rízení zásob
TXT_ERROR_028 = MP hlásí: Pamet ukládaných materiálu není prázdná 
TXT_ERROR_029 = MP hlásí: Skladové místo pro typ obalu ji\u017e obsazeno
TXT_ERROR_030 = MP hlásí: Zakázka není dostupná
TXT_ERROR_031 = MP hlásí: Zakázka se zpracovává
TXT_ERROR_032 = MP hlásí: Zakázka/úloha ji\u017e existuje
TXT_ERROR_033 = MP hlásí: Skladové místo nelze obsadit
TXT_ERROR_035 = MP hlásí: MP není formátováno
TXT_ERROR_036 = MP hlásí: Zkontrolujte správu seznamu ukládaného materiálu
TXT_ERROR_037 = MP hlásí: Zkontrolujte správu ukládaného materiálu/spisu
TXT_ERROR_039 = MP hlásí: Zkontrolujte správu prístupových kódu 
TXT_ERROR_040 = MP hlásí: Zkontrolujte správu vý\u0161ek
TXT_ERROR_041 = MP hlásí: U druhu zbo\u017eí zalo\u017ete retezec skladových míst 
TXT_ERROR_042 = MP hlásí: Zakázku nelze smazat
TXT_ERROR_043 = MP hlásí: Interní chyba
TXT_ERROR_045_053 = MP hlásí: Chyba ve strukture datové vety
TXT_ERROR_060 = MP hlásí: Délky datových polí jsou príli\u0161 velké
TXT_ERROR_061 = MP hlásí: Oznacení datových polí jsou príli\u0161 dlouhá
TXT_ERROR_064 = MP hlásí: Pamet je plná
TXT_ERROR_071_096 = MP hlásí: Chyba v datovém poli
TXT_ERROR_300 = Kom. MP s hostit. poc. hlásí: Nelze spustit komunikaci s hostitelským pocítacem!
TXT_ERROR_301 = Kom. MP s hostit. poc. hlásí: Defaultní inicializaci nelze zapsat do souboru! 
TXT_ERROR_302 = Kom. MP s hostit. poc. hlásí: Neznámý hostitelský pocítac (zkontrolujte TCP/IP adresu!)
TXT_ERROR_303 = Kom. MP s hostit. poc. hlásí: Hostitelský pocítac nedostupný / timeout (zkontrolujte TCP/IP adresu!)
TXT_ERROR_304 = Kom. MP s hostit. poc. hlásí: FTP-server hostitelského pocítace neodpovídá (aktivujte FTP-server hostitelského pocítace!)
TXT_ERROR_305 = FTP-server hostit. poc. hlásí: Chyba pri sestavování spojení (zkontrolujte nastavení FTP-serveru!) -> odpoved:
TXT_ERROR_306 = FTP-server hostit. poc. hlásí: Neznámé u\u017eivatelské jméno (zkontrolujte u\u017eivatelské jméno / práva FTP-serveru!)
TXT_ERROR_307 = FTP-server hostit. poc. hlásí: Neznámé heslo (zkontrolujte heslo / práva FTP-serveru!)
TXT_ERROR_308 = FTP-server hostit. poc. hlásí: Chyba pri zmene adresáre (zkontrolujte práva FTP-serveru a adresáre!) -> príkaz => odpoved:
TXT_ERROR_309 = FTP-server hostit. poc. hlásí: Chyba pri ctení adresáre (zkontrolujte adresár / práva FTP-serveru a adresáre!) -> príkaz => odpoved:
TXT_ERROR_310 = FTP-server hostit. poc. hlásí: Chyba pri stahování souboru (zkontrolujte adresár / práva FTP-serveru!) -> príkaz => odpoved:
TXT_ERROR_311 = FTP-server hostit. poc. hlásí: Chyba pri ukoncování spojení po stahování -> odpoved:
TXT_ERROR_312 = FTP-server hostit. poc. hlásí: Chyba pri mazání souboru (zkontrolujte adresár / práva FTP-serveru!) -> príkaz => odpoved:
TXT_ERROR_313 = Kom. MP s hostit. poc. hlásí: Zdrojový adresár pro upload nenalezen (zkontrolujte adresár!) -> adresár:
TXT_ERROR_314 = FTP-server hostit. poc. hlásí: Chyba pri uploadu souboru (zkontrolujte adresár / práva FTP-serveru!) -> príkaz => odpoved:
TXT_ERROR_315 = FTP-server hostit. poc. hlásí: Chyba pri ukoncování spojení po uploadu  -> odpoved:
TXT_ERROR_316 = FTP-server hostit. poc. hlásí: Nepodporuji \u017eádný PASIVNÍ RE\u017dIM (zkontrolujte FTP-server!)
TXT_ERROR_317 = FTP-server hostit. poc. hlásí: Neznámá odpoved (zkontrolujte FTP-server!) -> odpoved: 
TXT_ERROR_318 = Kom. MP s hostit. poc. hlásí: Cílový adresár pro download nenalezen (zkontrolujte adresár!) adresár:
TXT_ERROR_319 = Kom. MP s hostit. poc. hlásí: Zdrojový adresár pro konverzi nenalezen (zkontrolujte adresár!) 
TXT_ERROR_320 = Kom. MP s hostit. poc. hlásí: Cílový adresár pro konverzi nenalezen (zkontrolujte adresár!)
TXT_ERROR_321 = Kom. MP s hostit. poc. hlásí: Chyba pri konverzi kmenových dat ukládaného materiálu (zkontrolujte parametry konverze!) -> zdrojová datová veta:
TXT_ERROR_322 = Kom. MP s hostit. poc. hlásí: Adresár nenalezen (zkontrolujte adresár!)
TXT_ERROR_323 = Kom. MP s hostit. poc. hlásí: Spojení komunikace hostitelského pocítace - MP nemohlo být vytvoreno 
TXT_ERROR_324 = Kom. MP s hostit. poc. hlásí: Chyba pri konverzi dat deníku pohybu (zkontrolujte parametry konverze!) -> zdrojová datová veta:
TXT_ERROR_325 = MP hlásí: Nacítání kmene ukládaného materiálu preru\u0161eno 
TXT_ERROR_326 = Kom. MP s hostit. poc. hlásí: Komunikace FTP-serveru hostitelského pocítace není správná -> príkaz:
TXT_ERROR_327 = FTP-server hostit. poc. hlásí: Chyba pri ctení stahovaného souboru -> soubor:
TXT_ERROR_328 = Kom. MP s hostit. poc. hlásí: Chyba pri konverzi dat seznamu ukládaného materiálu (zkontrolujte parametry konverze !) -> zdrojová datová veta:
TXT_ERROR_329 = Kom. MP s hostit. poc. hlásí: Chyba pri konverzi dat zakázek (zkontrolujte parametry konverze!) -> zdrojová datová veta:
TXT_ERROR_330 = Kom. MP s hostit. poc. hlásí: Spojení s konfiguracním softwarem nebylo mo\u017ené spustit 
TXT_ERROR_331 = Kom. MP s hostit. poc. hlásí: Spojení s konfiguracním softwarem odepreno 
TXT_ERROR_332 = Kom. MP s hostit. poc. hlásí: Chyba pri konverzi dat deníku mno\u017eství (zkontrolujte parametry konverze!) -> zdrojová datová veta:
TXT_ERROR_333 = MP hlásí: Odesílání kmene ukládaného materiálu preru\u0161eno (soubor není úplný)
TXT_ERROR_334 = Kom. MP s hostit. poc. hlásí: HOST po\u017eadavkový soubor - neznámý príkaz (kontrola syntaxe) príkaz:
TXT_ERROR_335 = MP hlásí: Nacítání dat seznamu ukládaného materiálu preru\u0161eno
TXT_ERROR_336 = MP hlásí: Nacítání systémových dat preru\u0161eno 
TXT_ERROR_337 = Kom. MP s hostit. poc. hlásí: Príkaz není podporován
TXT_ERROR_338 = MP hlásí: Odesílání systémových dat preru\u0161eno (soubor není úplný) 
TXT_ERROR_339 = MP hlásí: Odesílání zakázek preru\u0161eno (soubor není úplný)
TXT_ERROR_340 = MP hlásí: Odesílání zakázky preru\u0161eno (soubor není úplný) 
TXT_ERROR_341 = Kom. MP s hostit. poc. hlásí: Chyba pri konverzi prehledu zakázek (zkontrolujte parametry konverze!) -> zdrojová datová veta:
TXT_ERROR_342 = MP hlásí: Odesílání deníku pohybu preru\u0161eno (soubor není úplný)
TXT_ERROR_344 = MP hlásí: Nacítání zakázky preru\u0161eno  
TXT_ERROR_345 = MP hlásí: Mazání zakázky preru\u0161eno  
TXT_ERROR_346 = MP hlásí: Zakázky není dostupná
TXT_ERROR_347 = MP hlásí: Odesílání deníku mno\u017eství preru\u0161eno (soubor není úplný) 
TXT_ERROR_349 = MP hlásí: Odesílání prehledu zakázek preru\u0161eno (soubor není úplný) 
TXT_ERROR_351 = MP hlásí: Odesílání prehledu provedených zakázek preru\u0161eno (soubor není úplný) 
TXT_ERROR_352 = Kom. MP s hostit. poc. hlásí: Chyba pri prenosu dat z FTP-serveru hostitelského pocítace (viz systémový protokol)
TXT_ERROR_353 = Kom. MP s hostit. poc. hlásí: Spojení s FTP-serverem hostitelského pocítace preru\u0161eno
TXT_ERROR_354 = MP hlásí: Mazání úlohy preru\u0161eno
TXT_ERROR_355 = MP hlásí: Odesílání prehledu provedených úloh preru\u0161eno (soubor není úplný)
TXT_ERROR_356 = MP hlásí: Odesílání úlohy preru\u0161eno (soubor není úplný)
TXT_ERROR_357 = MP hlásí: Odesílání úloh preru\u0161eno (soubor není úplný)
TXT_ERROR_358 = MP hlásí: Odesílání prehledu úloh preru\u0161eno (soubor není úplný)
TXT_ERROR_359 = MP hlásí: Nacítání úlohy preru\u0161eno
TXT_ERROR_360 = MP hlásí: Úloha není dostupná
TXT_ERROR_361 = Kom. MP s hostit. poc. hlásí: Chyba pri konverzi dat úloh (zkontrolujte parametry konverze!) -> zdrojová datová veta:
TXT_OK = OK
TXT_TIMEOUT = Timeout
TXT_ARTIKELSTAMM_UEBERNOMMEN = Kmen ukládaného materiálu prevzat
TXT_ARTIKELSTAMM_AUSGELESEN = Kmen ukládaného materiálu odeslán
TXT_ARTIKELSTAMMDATEN_EINES_ARTIKELS_AUSGELESEN = Data kmene ukládaného materiálu odeslána
TXT_ARTIKELPOOLDATEN_UEBERNOMMEN = Data seznamu ukládaného materiálu prevzata
TXT_SYSTEMDATEN_UEBERNOMMEN = Systémová data prevzata
TXT_SYSTEMDATEN_AUSGELESEN = Systémová data odeslána
TXT_KOMMISSIONSUEBERSICHT_AUSGELESEN = Prehled zakázek odeslán
TXT_UEBERSICHT_DER_ABGEARBEITETEN_KOMMISSIONEN_AUSGELESEN = Prehled provedených zakázek odeslán
TXT_KOMMISSION_UEBERNOMMEN = Zakázka prevzata
TXT_KOMMISSION_AUSGELESEN = Zakázka odeslána
TXT_KOMMISSIONEN_AUSGELESEN = Zakázky odeslány
TXT_KOMMISSION_GELOESCHT = Zakázka smazána
TXT_BEWEGUNGSJOURNAL_AUSGELESEN = Deník pohybu odeslán
TXT_MENGENJOURNAL_AUSGELESEN = Deník mno\u017eství odeslán
TXT_ARTIKELNUMMER = Nazev materiálu
TXT_BEZEICHNUNG = Oznacení
TXT_LIFT = Výtah
TXT_TABLAR = Police
TXT_FACH = Prihrádka
TXT_TIEFENFACH = Hluboká prihrádka
TXT_FIFO = Fifo
TXT_GEBINDE = Balení
TXT_BESTAND = Zásoba
TXT_MINDESTBESTAND = Minimální stav
TXT_ZUGANG = Prírustek
TXT_ABGANG = Úbytek
TXT_KOMMISSION = Zakázka
TXT_AUFTRAG = Úloha
TXT_STATUS = Stav
TXT_KOPFSTATUS = Stav hlavy
TXT_VORGANG = Postup
TXT_SOLLMENGE = Predepsané mno\u017eství
TXT_ISTMENGE = Skutecné mno\u017eství
TXT_PRIORITAET = Priorita
TXT_DATUM = Datum
TXT_UHRZEIT = Cas
TXT_HOST_FTP_SERVER_VERBUNDEN = FTP-server hostitelského pocítace pripojen
TXT_HOST_FTP_SERVER_LOGIN_ERFOLGREICH = Prihlá\u0161ení k FTP-serveru hostitelského pocítace úspe\u0161né
TXT_AUFTRAEGE_AUSGELESEN = Úlohy odeslány
TXT_AUFTRAG_GELOESCHT = Úloha smazána
TXT_UEBERSICHT_DER_ABGEARBEITETEN_AUFTRAEGE_AUSGELESEN = Prehled provedených úloh odeslán
TXT_AUFTRAG_AUSGELESEN = Úloha odeslána
TXT_AUFTRAGSUEBERSICHT_AUSGELESEN = Prehled úloh odeslán
TXT_AUFTRAG_UEBERNOMMEN = Úloha prevzata
TXT_MANAGEMENTSOFTWARE = Konfiguracní software
TXT_HOST_FTP_SERVER_LOGOUT_ERFOLGREICH = Odhlá\u0161ení od FTP-serveru hostitelského pocítace úspe\u0161né
TXT_HOST_FTP_SERVER_VERBINDUNG_GETRENNT = Spojení s FTP-serverem hostitelského pocítace preru\u0161eno
TXT_HOSTKOMMUNIKATION_GESTARTET = Komunikacní software hostitelského pocítace byl spu\u0161ten
TXT_HOSTKOMMUNIKATION_NEU_INIT = Komunikacní software hostitelského pocítace byl znovu inicializován
TXT_GESAMTBESTAND = Celkový stav zásob
